Skip to the page

The site template library (with each template's live demo)

GET/v1/agents/me/sites/templates

Operation agents.siteTemplates · since 2026-11-10 · beta

Needs a session withreadscopeAnswers200 OK

The template library, each with its live `demo`.

Query parameters

categorystringoptional
One category.

Errors

Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.

GET/v1/agents/me/sites/templates
curl "https://api.rykloud.com/v1/agents/me/sites/templates" \
  -H "Authorization: Bearer $RYKLOUD_TOKEN"